<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Home</title>
</head>
<body>
<div class="=col-6">
    <h3>Listagem de contatos</h3>
    <a href="{% url 'contato_new' %}">Novo contato</a>
        <ul class="list-group">
            {% for contato in contatos %}
            <li class="list-group-item">
                <a href="{% url 'contato_update' contato.id %}"> {{contato.first_name }}</a>
                <a href="{% url 'contato_delete' contato.id %}" class="trash-item"> Deletar </a>
            </li>
                {% endfor %}



        </ul>
</div>

</body>
</html>